QuikrBox admin - Bug #5883

Admin --> Product management --> admin is unable to change the product statusa

02/22/2023 05:31 PM - Mohd Irfan

Status: Closed Start date: 02/22/2023
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

admin should be able to change product status,
admin is unable to change the product status

See attached screenshot:
History

#1 - 02/23/2023 02:26 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 02/23/2023 06:44 PM - Mohd Irfan

- Status changed from Resolved to Closed
